Dynamic Banner - Critical - Module Unsupported - SA-CONTRIB-2018-011

2018-02-22
Critical
拡張モジュール

2018/2/14(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト :Dynamic Banner
●投稿日 :2018/2/14
●セキュリティリスク : Critical
●脆弱性 : Module Unsupported

==概要==
Dynamic Bannerモジュールは、異なるバナーを持つページで多くのブロックを作成することで、ウェブ開発者の負担を軽減します。

セキュリティチームは、このモジュールに未対応のマークを付けています。 メンテナーによって修正されていない既知のセキュリティ問題があります。
このモジュールを維持したい場合は、https://www.drupal.org/node/251466をお読みください。

==解決方法==。
モジュールをアンインストールしてください。

==元記事==
https://www.drupal.org/sa-contrib-2018-011